Package Details: brother-hll2395dw 4.0.0-2

Git Clone URL: https://aur.archlinux.org/brother-hll2395dw.git (read-only, click to copy)
Package Base: brother-hll2395dw
Description: Brother HL-L2395DW CUPS driver
Upstream URL: http://www.brother.com
Licenses: GPL
Submitter: dewyatt
Maintainer: dewyatt
Last Packager: dewyatt
Votes: 6
Popularity: 0.74
First Submitted: 2018-02-09 13:28 (UTC)
Last Updated: 2021-03-15 19:42 (UTC)

Pinned Comments

jaudet commented on 2018-03-04 22:50 (UTC)

Thanks for this package. It's a lifesaver. I've updated https://wiki.archlinux.org/index.php/CUPS/Printer-specific_problems.

Latest Comments

dewyatt commented on 2021-03-15 19:43 (UTC)

@fallenpixel Fixed, thank you.

fallenpixel commented on 2020-07-28 06:43 (UTC)

The pkgrel on the AUR website doesn't match what's in the PKGBUILD. Website shows -1 whereas the PKGBUILD has -2

fallenpixel commented on 2020-05-15 07:12 (UTC)

I'm confused, the version number listed at the top is 4.0.0-1, but the PKGBUILD version shows 4.0.0-2. Can we get these numbers to agree?

kromsam commented on 2019-12-23 18:33 (UTC) (edited on 2019-12-24 02:01 (UTC) by kromsam)

Hi, I made my a package for my printer based on yours: https://aur.archlinux.org/packages/brother-mfc-l2730dw/

But I still do have trouble installing the printer, after selecting it in the Printersettings menu (Gnome, the printer is connected on the same WiFi network). The installation still fails and I do get a pop-up to install drivers (which are then not there...).

Do I need to take additional steps after installing the package? Is there something wrong with mine?

I also made a forum post concerning this: https://bbs.archlinux.org/viewtopic.php?pid=1879137

EDIT

I found the solution. Check the forumpost to see it.

dewyatt commented on 2018-08-07 11:36 (UTC)

Thanks malbeth, updated.

malbeth commented on 2018-08-07 11:27 (UTC)

This is missing the following dependency for it to work:

ghostscript

jaudet commented on 2018-03-04 22:50 (UTC)

Thanks for this package. It's a lifesaver. I've updated https://wiki.archlinux.org/index.php/CUPS/Printer-specific_problems.

coolpyrofreak commented on 2018-02-27 02:11 (UTC)

Just bought this printer because it was on sale. Thanks for making this.